greeting: "B/E api skcc properties"

---

spring:
  profiles: stage
example:
  greeting: "B/E api skcc stage."

---

spring:
  profiles: dev
example:
  greeting: "B/E api skcc dev."

---

spring:
  profiles: local
example:
  greeting: "B/E api skcc local."